- hosts: localhost
  connection: local
  name: CLI tools Playbook
  vars:
    # Theme options: monokai, gruvbox, nord, tomorrow-night
    theme: gruvbox
    # The running user
    running_user: "{{ ansible_user_id  }}"
  roles:
    - base
    - tmux_user
    - vim_user
